@charset "UTF-8";
/*============================================================================
*
*	変数 関数
*
============================================================================*/
/*============================================================================
*
*	common
*
============================================================================*/
.pc {
  display: block;
}

.pci {
  display: inline-block;
}

.sp {
  display: none;
}

.spi {
  display: none;
}

.small {
  display: none;
}

@media screen and (max-width: 768px) {
  .sp {
    display: block;
  }
  .spi {
    display: inline-block;
    width: 100%;
    height: auto;
    max-height: auto;
  }
  .pc {
    display: none;
  }
  .pci {
    display: none;
  }
  .swi {
    width: 100%;
    height: auto;
    max-height: auto;
  }
}

@media screen and (max-width: 360px) {
  .small {
    display: block;
  }
}

/*============================================================================
*
* personal
*
============================================================================*/
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  opacity: 0;
  font-family: 'Noto Serif Japanese',"ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","游明朝体","Yu Mincho","HG明朝E","メイリオ",Meiryo,serif,Sans-Serif;
  font-weight: 200;
}

.clearfix {
  content: "";
  display: block;
  clear: both;
}

.innerBox {
  width: 100%;
  height: 100%;
  position: relative;
}

html, body {
  width: 100%;
  height: 100%;
  background: #000;
}

/*============================================================================
*
* contentsBox
*
============================================================================*/
.contentsBox {
  width: 100%;
  height: 100%;
  /*============================================================================
	* leftBox
	============================================================================*/
  /*============================================================================
	* rightBox
	============================================================================*/
}

.contentsBox .leftBox {
  float: left;
  width: 50%;
  height: 100%;
  min-height: 650px;
}

.contentsBox .leftBox .leftContainer {
  width: 100%;
  height: 100%;
  /*========================= logo =========================*/
  /*========================= copyBox =========================*/
}

.contentsBox .leftBox .leftContainer .logo {
  margin: 73px auto 0;
  width: 182.2px;
  height: 88.7px;
  background: url(../imgs/common/LOGO.png);
  background-size: 182.2px 88.7px;
}

.contentsBox .leftBox .leftContainer .copyBox {
  margin-top: 25px;
  width: 100%;
  color: #e3e3e3;
  text-align: center;
}

.contentsBox .leftBox .leftContainer .copyBox .catchCopy {
  font-size: 38.5px;
  line-height: 1;
  margin-top: 40px;
  margin-bottom: 35px;
  letter-spacing: 0.4px;
}

.contentsBox .leftBox .leftContainer .copyBox .desc {
  font-size: 14px;
  line-height: 2;
  margin-top: 15px;
}

.contentsBox .leftBox .leftContainer .copyBox .desc:last-child {
  margin-bottom: 50px;
}

.contentsBox .rightBox {
  float: right;
  width: 50%;
  height: 100%;
  min-height: 650px;
}

.contentsBox .rightBox .bgBox {
  width: 100%;
  height: 100%;
  background: url(../imgs/ownerMessage/main.jpg) center center;
  background-size: cover;
}

/*============================================================================
*
* contentsBox --768px
*
============================================================================*/
@media screen and (max-width: 768px) {
  .contentsBox {
    padding-top: 0;
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding-top: 39px;
    /*============================================================================
		* leftBox
		============================================================================*/
    /*============================================================================
		* rightBox
		============================================================================*/
  }
  .contentsBox .leftBox {
    float: none;
    width: 100%;
    height: auto;
    min-height: 0;
  }
  .contentsBox .leftBox .leftContainer {
    position: relative;
    top: 0;
    left: 0;
    transform: translate(0%, 0%);
    -moz-transform: translate(0%, 0%);
    -webkit-transform: translate(0%, 0%);
    -o-transform: translate(0%, 0%);
    -ms-transform: translate(0%, 0%);
    width: 100%;
    height: auto;
    /*------------------------- logo -------------------------*/
    /*========================= copyBox =========================*/
  }
  .contentsBox .leftBox .leftContainer .logo {
    width: 161px;
    height: 78.4px;
    margin-top: 0;
    background-size: 161px 78.4px;
  }
  .contentsBox .leftBox .leftContainer .copyBox {
    margin-top: 40px;
  }
  .contentsBox .leftBox .leftContainer .copyBox .catchCopy {
    font-size: 29px;
    margin-top: 0;
    margin-bottom: 0;
  }
  .contentsBox .leftBox .leftContainer .copyBox .desc {
    font-size: 13px;
    margin-top: 30px;
  }
  .contentsBox .leftBox .leftContainer .copyBox .desc:last-child {
    margin-bottom: 0;
  }
  .contentsBox .rightBox {
    float: none;
    width: 100%;
    height: 310px;
    min-height: 0;
    margin-top: 35px;
  }
}
